Plugin BKcommandLib導入したのに使えない

Modding・サーバPlugin制作・ツール制作など、開発関連の質問があればこちらにお願い致します。
フォーラムルール
質問関連フォーラムで質問する時は、必ず次のトピックを一読/厳守お願い致します。
viewtopic.php?f=5&t=999
  • (PostNo.271916)

Plugin BKcommandLib導入したのに使えない

投稿記事by SHEIandSAWASUSU » 2016年5月04日(水) 14:09

質問です。
前提Plugin、BKcommandLib(v1.59)と、NoLagg(v1.90.4)とTrainCars(v1.73.0)をPluginフォルダに入れたのですが、/plとやると赤く表示されます。なぜでしょうか?
SHEIandSAWASUSU
ID:dac42f7e
木を殴ってる
 
記事: 29
登録日時: 2015年8月28日(金) 21:29

  • (PostNo.271999)

Re: Plugin BKcommandLib導入したのに使えない

投稿記事by エリンギ » 2016年5月04日(水) 22:11

SHEIandSAWASUSU さんが書きました:質問です。
前提Plugin、BKcommandLib(v1.59)と、NoLagg(v1.90.4)とTrainCars(v1.73.0)をPluginフォルダに入れたのですが、/plとやると赤く表示されます。なぜでしょうか?

ここは開発/製作関連の質問を行う場所です。http://forum.minecraftuser.jp/viewforum.php?f=7で行うのが適切化と思いますので、http://forum.minecraftuser.jp/viewtopic.php?f=16&t=3583に移動または削除申請を出してください。

また、情報も不足していますのでサーバーの種類(Spigot、Bukkit、Cauldronなど)、バージョンなどについてhttp://forum.minecraftuser.jp/viewtopic.php?f=5&t=999を参考に記載してください。
アバター
エリンギ
ID:ac725b34
掘り廃人
 
記事: 1674
登録日時: 2013年11月30日(土) 17:18


Return to 質問:開発・制作関連

x